Bug 866119 - [abrt] udisks-1.0.4-3.fc16: ____strtol_l_internal: Process /usr/libexec/udisks-helper-drive-detach was killed by signal 11 (SIGSEGV)
[abrt] udisks-1.0.4-3.fc16: ____strtol_l_internal: Process /usr/libexec/udisk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: udisks (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:5d0defd9401325599125488b590...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 02:06 EDT by Elliott Sales de Andrade
Modified: 2015-03-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:06:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.35 KB, text/plain)
2012-10-14 02:06 EDT, Elliott Sales de Andrade
no flags Details

  None (edit)
Description Elliott Sales de Andrade 2012-10-14 02:06:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        udisks-helper-drive-detach /dev/sdf
crash_function: ____strtol_l_internal
executable:     /usr/libexec/udisks-helper-drive-detach
kernel:         3.4.9-1.fc16.x86_64
pid:            5478
pwd:            /
time:           Tue 28 Aug 2012 09:57:04 PM EDT
uid:            0
username:       root
var_log_messages: Aug 28 21:57:04 VeniVidiVici abrt[5480]: Saved core dump of pid 5478 (/usr/libexec/udisks-helper-drive-detach) to /var/spool/abrt/ccpp-2012-08-28-21:57:04-5478 (495616 bytes)

backtrace:      Text file, 20839 bytes

build_ids:
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:e0be8ecd4f954807d4929201c8fd04b10a7aa654
:f8f4d8e260ee8f3b262936920270ace01b2da537
:75eaece6e0d1e075520cdfad5c398fdab4370846
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3bbe4d98714c66cda2944cd39900eea5d348df18
:5185de9fe73faf666868a1c74acd1f34bb68ee6a

dso_list:
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346130402
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346130402
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336438453
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346130402
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346130402
:/usr/libexec/udisks-helper-drive-detach udisks-1.0.4-3.fc16.x86_64 (Fedora Project) 1320287376
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1333433970
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.9.x86_64 (Fedora Project) 1346130402
:/usr/lib64/libsgutils2.so.2.0.0 sg3_utils-libs-1.31-1.fc16.x86_64 (Fedora Project) 1320287314

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=d3db554a6c33688ea57b88340000001a
:DBUS_STARTER_BUS_TYPE=system
:GIO_USE_VFS=local
:PATH=/usr/libexec:/sbin:/bin:/usr/sbin:/usr/bin

maps:
:00400000-00402000 r-xp 00000000 fd:01 175100                             /usr/libexec/udisks-helper-drive-detach
:00601000-00602000 r--p 00001000 fd:01 175100                             /usr/libexec/udisks-helper-drive-detach
:00602000-00603000 rw-p 00002000 fd:01 175100                             /usr/libexec/udisks-helper-drive-detach
:00631000-00652000 rw-p 00000000 00:00 0                                  [heap]
:3113600000-3113622000 r-xp 00000000 fd:01 141197                         /lib64/ld-2.14.90.so
:3113821000-3113822000 r--p 00021000 fd:01 141197                         /lib64/ld-2.14.90.so
:3113822000-3113823000 rw-p 00022000 fd:01 141197                         /lib64/ld-2.14.90.so
:3113823000-3113824000 rw-p 00000000 00:00 0 
:3113a00000-3113bad000 r-xp 00000000 fd:01 141494                         /lib64/libc-2.14.90.so
:3113bad000-3113dad000 ---p 001ad000 fd:01 141494                         /lib64/libc-2.14.90.so
:3113dad000-3113db1000 r--p 001ad000 fd:01 141494                         /lib64/libc-2.14.90.so
:3113db1000-3113db3000 rw-p 001b1000 fd:01 141494                         /lib64/libc-2.14.90.so
:3113db3000-3113db8000 rw-p 00000000 00:00 0 
:3114200000-3114217000 r-xp 00000000 fd:01 163119                         /lib64/libpthread-2.14.90.so
:3114217000-3114416000 ---p 00017000 fd:01 163119                         /lib64/libpthread-2.14.90.so
:3114416000-3114417000 r--p 00016000 fd:01 163119                         /lib64/libpthread-2.14.90.so
:3114417000-3114418000 rw-p 00017000 fd:01 163119                         /lib64/libpthread-2.14.90.so
:3114418000-311441c000 rw-p 00000000 00:00 0 
:3114a00000-3114a07000 r-xp 00000000 fd:01 142219                         /lib64/librt-2.14.90.so
:3114a07000-3114c06000 ---p 00007000 fd:01 142219                         /lib64/librt-2.14.90.so
:3114c06000-3114c07000 r--p 00006000 fd:01 142219                         /lib64/librt-2.14.90.so
:3114c07000-3114c08000 rw-p 00007000 fd:01 142219                         /lib64/librt-2.14.90.so
:3114e00000-3114e15000 r-xp 00000000 fd:01 162987                         /lib64/libgcc_s-4.6.3-20120306.so.1
:3114e15000-3115014000 ---p 00015000 fd:01 162987                         /lib64/libgcc_s-4.6.3-20120306.so.1
:3115014000-3115015000 rw-p 00014000 fd:01 162987                         /lib64/libgcc_s-4.6.3-20120306.so.1
:3115a00000-3115b1e000 r-xp 00000000 fd:01 165878                         /lib64/libglib-2.0.so.0.3000.3
:3115b1e000-3115d1e000 ---p 0011e000 fd:01 165878                         /lib64/libglib-2.0.so.0.3000.3
:3115d1e000-3115d1f000 r--p 0011e000 fd:01 165878                         /lib64/libglib-2.0.so.0.3000.3
:3115d1f000-3115d20000 rw-p 0011f000 fd:01 165878                         /lib64/libglib-2.0.so.0.3000.3
:3115d20000-3115d21000 rw-p 00000000 00:00 0 
:3116e00000-3116e24000 r-xp 00000000 fd:01 178526                         /usr/lib64/libsgutils2.so.2.0.0
:3116e24000-3117023000 ---p 00024000 fd:01 178526                         /usr/lib64/libsgutils2.so.2.0.0
:3117023000-3117024000 r--p 00023000 fd:01 178526                         /usr/lib64/libsgutils2.so.2.0.0
:3117024000-3117029000 rw-p 00024000 fd:01 178526                         /usr/lib64/libsgutils2.so.2.0.0
:3121200000-312120e000 r-xp 00000000 fd:01 141499                         /lib64/libudev.so.0.12.0
:312120e000-312140e000 ---p 0000e000 fd:01 141499                         /lib64/libudev.so.0.12.0
:312140e000-312140f000 r--p 0000e000 fd:01 141499                         /lib64/libudev.so.0.12.0
:312140f000-3121410000 rw-p 0000f000 fd:01 141499                         /lib64/libudev.so.0.12.0
:7fe62a245000-7fe62a24a000 rw-p 00000000 00:00 0 
:7fe62a26b000-7fe62a272000 r--s 00000000 fd:01 139940                     /usr/lib64/gconv/gconv-modules.cache
:7fe62a272000-7fe62a273000 rw-p 00000000 00:00 0 
:7fff341e9000-7fff3420a000 rw-p 00000000 00:00 0                          [stack]
:7fff343c1000-7fff343c2000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smart_data:
:
:
:
:
:
Comment 1 Elliott Sales de Andrade 2012-10-14 02:06:50 EDT
Created attachment 626816 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 08:05:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2013-02-04 08:44:29 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2013-02-13 18:06:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.